<?php

// Determine what locale to use
switch (PHP_OS)
{
	case 'WINNT':
	case 'WIN32':
		$locale = 'latvian';
		break;

	case 'FreeBSD':
	case 'NetBSD':
	case 'OpenBSD':
		$locale = 'lv_LV.ISO8859-13';
		break;

	default:
		$locale = 'lv_LV';
		break;
}

// Attempt to set the locale (required for fulltext indexing to work correctly)
setlocale(LC_CTYPE, $locale);


// Language definitions for frequently used strings
$lang_common = array(

// Text orientation and encoding
'lang_direction'		=>	'ltr',	// ltr (Left-To-Right) or rtl (Right-To-Left)
'lang_encoding'			=>	'iso-8859-13',
'lang_multibyte'		=>	false,

// Notices
'Bad request'			=>	'Nevareizs pieprasjums. Saite vai nu ir ievadta nekorekti vai sen vairs neeksist.',
'No permission'			=>	'Jums nav tiesbas paskatt s lapas saturu.',
'Bad referer'			=>	'Slikts informcijas avots. Ja da problma eksist, tad prliecinaties vai \'Bzes URL\' ir pareizi uzstdta Administrtora/Opcijs un to, ka js esat nordjui pareizo foruma URL.',

// Miscellaneous (used in many scripts)
'Announcement'			=>	'Paziojums',
'Options'				=>	'Perosngie uzstdjumi',
'Actions'				=>	'Darbbas',
'Submit'				=>	'Aiziet',	// "name" of submit buttons
'Ban message'			=>	'Js esat izbanots no  foruma.',
'Ban message 2'			=>	'Bans izbeigsies pc',
'Ban message 3'			=>	'Administrtors vai Tmas vadtjs Js izbanojot ir atstjis du paziojumu:',
'Ban message 4'			=>	'Ldzu dodatiesa ar savm sdzbm foruma administrtora',
'Never'					=>	'Nekad',
'Today'					=>	'odien',
'Yesterday'				=>	'Vakar',
'Info'					=>	'Informcija',		// a common table header
'Go back'				=>	'Atpaka',
'Maintenance'			=>	'Apkope',
'Redirecting'			=>	'Pradrescija',
'Click redirect'		=>	'Klikiniet eit, ja nevarat sagaidt (vai ar, ja interneta prlkprogramma js automtiski nepradres)',
'Login required'		=>	'Tikai reistrtiem lietotjiem ir tiesbas last forumu.',
'on'					=>	'ieslgts',		// as in "BBCode is on"
'off'					=>	'izslgts',
'Invalid e-mail'		=>	'Js ievadjt npareizu e-maila adresi.',
'required field'		=>	'obligti aizpildms.',	// for javascript form validation
'Last post'				=>	'Pdjais ieraksts',
'by'					=>	'autors',	// as in last post by someuser
'New posts'				=>	'Jaunkais&nbsp;ieraksts',	// the link that leads to the first new post (use &nbsp; for spaces)
'New posts info'		=>	'Doties uz tmas jaunko ierakstu.',	// the popup text for new posts links
'Username'				=>	'Lietotjs',
'Password'				=>	'Parole',
'E-mail'				=>	'E-mails',
'Send e-mail'			=>	'Nostt e-mailu',
'Registered'			=>	'Reistrts',
'Subject'				=>	'Temats',
'Message'				=>	'Zia',
'Topic'					=>	'Tma',
'Forum'					=>	'Forums',
'Posts'					=>	'Ieraksti',
'Replies'				=>	'Atbildes',
'Author'				=>	'Autors',
'Pages'					=>	'Lapas',
'BBCode'				=>	'BBCode',	// You probably shouldn't change this
'img tag'				=>	'[img] tags',
'Smilies'				=>	'Smaidi',
'and'					=>	'un',
'Image link'			=>	'bilde',	// This is displayed (i.e. <image>) instead of images when "Show images" is disabled in the profile
'wrote'					=>	'rakstja',	// For [quote]'s
'Code'					=>	'Kods',		// For [code]'s
'Mailer'				=>	'Mailers',	// As in "MyForums Mailer" in the signature of outgoing e-mails

// Title
'Title'					=>	'Virsraksts',
'Member'				=>	'Dalbnieks',	// Default title
'Moderator'				=>	'Tmas vadtjs',
'Administrator'			=>	'Administrators',
'Banned'				=>	'Nobanots',
'Guest'					=>	'Ciemi',

// Stuff for include/parser.php
'BBCode error'			=>	'aj zi ir nepareiza BBCode rakstba.',
'BBCode error 1'		=>	'Pietrkst skuma tags priek [/quote].',
'BBCode error 2'		=>	'Pietrkst beigu tags priek [code].',
'BBCode error 3'		=>	'Pietrkst ieskuma tags priek [/code].',
'BBCode error 4'		=>	'Pietrkst beigu viens vai vairki beigu tagi priek [quote].',
'BBCode error 5'		=>	'Pietrkst beigu viens vai vairki ieskuma [/quote].',

// Stuff for the navigator (top of every page)
'Home'					=>	'Uz skumu',
'User list'				=>	'Lietotju saraksts',
'Rules'					=>  'Noteikumi',
'Search'				=>  'Meklt',
'Register'				=>  'Reistrties',
'Login'					=>  'Autorizties',
'Not logged in'			=>  'Js neesat autorizjies.',
'Profile'				=>	'Profils',
'Logout'				=>	'Iziet',
'Logged in as'			=>	'Js esat autorizjies k',
'Admin'					=>	'Administratora rki',
'Last visit'			=>	'Jsu beidzam vizte bija',

// Stuff for the page footer
'Show new posts'		=>	'Pardt jaunkos ierakstus kop beidzam apmekljuma',
'Show unanswered posts'	=>	'Pardt neatbildtos ierakstus',
'Show your posts'		=>	'Pardt manus ierakstus',
'Mark all as read'		=>	'Atzmt forumu k izlastu',
'Jump to'				=>	'Doties uz',
'Go'					=>	' Aiziet ',		// submit button in forum jump
'Move topic'			=>  'Prvietot tmu',
'Open topic'			=>  'Uzskt tmu',
'Close topic'			=>  'Slgt tmu',
'Unstick topic'			=>  'Atlmt tmu',
'Stick topic'			=>  'Salmt tmu',
'Moderate forum'		=>	'Vadt forumu',
'Delete posts'			=>	'Dzst vairkus ierakstus'

);



